Bug 995936 - Org names rendered as HTML
Org names rendered as HTML
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity urgent (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
Corey Welton
: Regression, Triaged
Depends On: 987909
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 00:04 EDT by sthirugn@redhat.com
Modified: 2014-04-24 13:11 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 987909
Environment:
Last Closed: 2014-04-24 13:10:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Corey Welton 2013-09-19 15:57:23 EDT
QA Verified, such instances no longer render as html
Comment 5 Bryan Kearney 2014-04-24 13:10:13 EDT
This was verified and delivered with MDP2. Closing it out.
Comment 6 Bryan Kearney 2014-04-24 13:11:31 EDT
This was delivered and verified with MDP2. Closing the bug.

Note You need to log in before you can comment on or make changes to this bug.